### Method

# Adw AlertDialog get_response_label

since: 1.5

#### Declaration [src]

    const char*
    adw_alert_dialog_get_response_label (
      AdwAlertDialog* self,
      const char* response
    )

#### Description [src]

Gets the label of `response`.

See `adw_alert_dialog_set_response_label()`.

Available since: 1.5

#### Parameters

`response`

  Type: `const char*`

  A response ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The label of `response`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.